<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:41:29 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.entity.mime (HttpMime 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/entity/mime/package-summary.html" target="classFrame">org.apache.http.entity.mime</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="FormBodyPart.html" title="class in org.apache.http.entity.mime" target="classFrame">FormBodyPart</A>
<BR>
<A HREF="Header.html" title="class in org.apache.http.entity.mime" target="classFrame">Header</A>
<BR>
<A HREF="HttpMultipart.html" title="class in org.apache.http.entity.mime" target="classFrame">HttpMultipart</A>
<BR>
<A HREF="MIME.html" title="class in org.apache.http.entity.mime" target="classFrame">MIME</A>
<BR>
<A HREF="MinimalField.html" title="class in org.apache.http.entity.mime" target="classFrame">MinimalField</A>
<BR>
<A HREF="MultipartEntity.html" title="class in org.apache.http.entity.mime" target="classFrame">MultipartEntity</A>
<BR>
<A HREF="MultipartEntityBuilder.html" title="class in org.apache.http.entity.mime" target="classFrame">MultipartEntityBuilder</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HttpMultipartMode.html" title="enum in org.apache.http.entity.mime" target="classFrame">HttpMultipartMode</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
